Questions for tag "install" (76)

Votes
Answers
Views
Question
0
votes
2
answers
34
views
asked 5 months ago by
updated 2 months ago by
We installed ALM 16, and indicated for it to install ALM Client Launcher. It works fine, but now, we realize we do NOT want the "rocket ship" icons.  These take users to a Download page to get the ALM Client Launcher and is a bit confusing to them.  Many ...
1
vote
2
answers
44
views
asked 1 year ago by
updated 1 year ago by
Hello all,   We have been unable to install ALM version 15.5.1 patch 1 onto our Windows Server 2019 VM using Windows AD authentication to the SQL database. We are continually getting the “failed to verify parameters” during the authentication stage for th...
0
votes
1
answer
26
views
asked 1 year ago by
updated 1 year ago by
Category: Test Automation
I am trying to install UFT 12.02 version on new UFT Desktop but after installation, it is showing that script debugger is unable to install and after that when I am trying to open the script or executing the script, I am facing the attached issues. Kindly...
1
vote
1
answer
32
views
asked 2 years ago by
updated 2 years ago by
We are upgrading ALM and my question is how can I change the Port from 8080 to port 80? On our old server, we used port 8080 and are considering using 80 (implied port) on newer server.
0
votes
1
answer
60
views
asked 3 years ago by
updated 3 years ago by
I'm installing LeanFT but I'm getting "Error: LeanFT requires Node 4.1.2 or later to be installed on your machine". I already have node.js 10.15.1 on my machine.
0
votes
1
answer
32
views
asked 4 years ago by
updated 4 years ago by
We are performing a NEW installation of QC12.6 and are getting this error (below), any ideas? java.sql.SQLException: [Mercury][SQLServer JDBC Driver][SQLServer]Directory lookup for the file "E:\\Data\\qcsiteadm1260_db.mdf" failed with the operatin...
0
votes
1
answer
64
views
asked 4 years ago by
updated 4 years ago by
We are trying to upgrade (in place) our ALM12.21 to 12.55 and are getting a strange error -- The installer seems to detect a previous instllation -- even though we just ran the 12.21 UNINSTALLER from Control Panel "Programs and Features". We also ...
0
votes
1
answer
230
views
asked 4 years ago by
updated 4 years ago by
We just upgraded to ALM 12.55 patch 2 over the weekend. Users are trying to install the ALM explorer on their Windows 7 PC's (yes, we still use Windows 7). We are using ALM Explorer since we have very strict environment where users cannot install from Int...
0
votes
1
answer
214
views
asked 4 years ago by
updated 4 years ago by
Hi , I have a single user that's experiencing issues when attempting to upgrade UFT v14.01 to v14.03. When we try to upgrade, the install starts but then shows the error message: "The specified account already exists." It then rolls back any chang...
1 2 3 9
EyeOnTesting